<?php

namespace App\Http\Controllers;

use App\Models\product_category_setting_model;

use App\Models\product_sub_category_model;
use Illuminate\Http\Request;

class product_category_setting_controller extends Controller
{
    protected $category;
    protected $sub_category;

    public function __construct()
    {
        $this->category = new product_category_setting_model;
        $this->sub_category = new product_sub_category_model;
    }

    public function save_product_category_settings(Request $request){

        $request->validate([
            'product_category' => 'required',
        ]);

        $existing = $this->category->where('category',$request['product_category'])->first();

        if(empty($existing)){

            $this->category->category = $request['product_category'];
            $this->category->category_icon = $request['category_icon'];

            $this->category->save();

        }

        return redirect(route('settings'));
    }

    public function delete_product_category($category_id){

        $this->sub_category->where('category_id',$category_id)->delete();
        $this->category->where('id',$category_id)->delete();

        return [
            'category' => 'delete',
        ];


    }


}
