<?php

namespace App\Http\Controllers;

use App\Models\product_size_setting_model;
use Illuminate\Http\Request;

class product_size_setting_controller extends Controller
{
    protected $size;

    public function __construct()
    {
        $this->size = new product_size_setting_model;
    }

    public function save_product_size_settings(Request $request){

        $request->validate([
            'product_size' => 'required',
        ]);

        $existing = $this->size->where('size',$request['product_size'])->first();

        if(empty($existing)){

            $this->size->size = $request['product_size'];

            $this->size->save();

        }

        return redirect(route('settings'));

    }

    public function delete_product_size($size_id){

        $this->size->where('id',$size_id)->delete();

        return [
            'size' => 'delete',
        ];

    }

}
