<div class="container">
    <div class="tab-pane fade show active">
        <div class="mt-24">

{{--            <div class="container">--}}

                <div class="tab-pane fade show active">
                    <div class="card mt-24">
                        <div class="card-header border-bottom">
                            <div class="card-body">
                                <form method="post" action="{{$category_url}}" enctype="multipart/form-data">
                                    @csrf
                                    <div class="mb-3">
                                        <label for="product_category" class="form-label mb-8 h6">Product Category</label>
                                        <input id="product_category" type="text" class="form-control py-11" name="product_category" value="{{ old('product_category') }}">
                                        <span class="text-danger">
                                            @error('product_category') {{$message}} @enderror
                                        </span>
                                    </div>
                                    <div class="mb-3">
                                        <label for="category_icon" class="form-label mb-8 h6">Category Icon</label>
                                        <input id="category_icon" type="text" class="form-control py-11" name="category_icon" value="{{ old('category_icon') }}">
                                        <span class="text-danger">
                                            @error('category_icon') {{$message}} @enderror
                                        </span>
                                    </div>
                                    <button class="btn btn-primary" type="submit">Add</button>
                                </form>
                            </div>

                            <div class="category_list d-flex">

                                @foreach($categories as $category)
                                    <div class="category mx-2" data-id="{{ $category->id }}">
                                        <span><i class="{{$category->category_icon}}"></i></span>
                                        <span class="category_name">{{$category->category}}</span>
{{--                                        <span data-id="{{$category->id}}" class="del_category">--}}
                                        <span class="category_icon">

                                            <i data-id="{{$category->id}}" class="fa-solid fa-circle-xmark del_category"></i>
                                            <i data-id="{{$category->id}}" class="fa-solid fa-plus add_child"></i>

                                            <i data-id="{{$category->id}}" class="fa-solid fa-pen edit_category"
                                               data-bs-toggle="modal" data-bs-target="#exampleModal{{$category->id}}"></i>

                                            <div class="modal fade" id="exampleModal{{$category->id}}" tabindex="-1"
                                                 aria-labelledby="exampleModalLabel{{$category->id}}" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">

            <form method="post" action="{{$category_url}}" enctype="multipart/form-data">
                @csrf
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel{{$category->id}}">Edit Category</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>

                <div class="modal-body">
                    <div class="mb-3">
                        <label for="product_category_{{$category->id}}" class="form-label h6">Product Category</label>
                        <input id="product_category_{{$category->id}}" type="text"
                               class="form-control" name="product_category"
                               value="{{$category->category}}">
                        <span class="text-danger">
                            @error('product_category') {{$message}} @enderror
                        </span>
                    </div>

                    <div class="mb-3">
                        <label for="category_icon_{{$category->id}}" class="form-label h6">Category Icon</label>
                        <input id="category_icon_{{$category->id}}" type="text"
                               class="form-control" name="category_icon"
                               value="{{$category->category_icon}}">
                        <span class="text-danger">
                            @error('category_icon') {{$message}} @enderror
                        </span>
                    </div>
                </div>

                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                    <button class="btn btn-primary" type="submit">Save Changes</button>
                </div>
            </form>

        </div>
    </div>
</div>



                                        </span>
                                        <div class="sub_categories">
                                            @foreach($sub_categories as $sub_category)
                                                @if($sub_category->category_id == $category->id)
                                                        <div class="sub_category">
                                                            <span>{{$sub_category->sub_category}}</span>
                                                            <span data-id="{{$sub_category->id}}" class="del_sub_category">
                                                                <i class="fa-solid fa-circle-xmark"></i>
                                                            </span>
                                                        </div>
                                                @endif
                                            @endforeach
                                        </div>
                                        <form class="sub_category_form" id="{{$category->id}}" action="" method="post" style="display: none">
                                            <input type="text" name="sub_category" placeholder="Enter Sub Category">
                                            <button type="submit">Submit</button>
                                        </form>

                                    </div>
                                @endforeach

                            </div>

                        </div>
                    </div>
                </div>
{{--            </div>--}}

            <div class="container">
                <h3>Product Size</h3>
                <div class="tab-pane fade show active">
                    <div class="card mt-24">
                        <div class="card-header border-bottom">
                            <div class="card-body">
                                <form method="post" action="{{$size_url}}" enctype="multipart/form-data">
                                    @csrf
                                    <div class="mb-3">
                                        <label for="product_size" class="form-label mb-8 h6">Product Size</label>
                                        <input id="product_size" type="text" class="form-control py-11" name="product_size" value="{{ old('product_size') }}">
                                        <span class="text-danger">
                                                @error('product_size') {{$message}} @enderror
                                        </span>
                                    </div>
                                    <button class="btn btn-primary" type="submit">Add</button>
                                </form>
                            </div>
                            <div class="size_list d-flex">

                                @foreach($sizes as $size)
                                    <div class="size mx-2" data-id="{{ $size->id }}">
                                        <span class="size_name">{{$size->size}}</span>
                                        <span class="size_icon">
                                            <i data-id="{{$size->id}}" class="fa-solid fa-circle-xmark del_size"></i>
                                        </span>
                                    </div>
                                @endforeach

                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container">
                <h3>Product Color</h3>
                <div class="tab-pane fade show active">
                    <div class="card mt-24">
                        <div class="card-header border-bottom">
                            <div class="card-body">
                                <form method="post" action="{{$color_url}}" enctype="multipart/form-data">
                                    @csrf
                                    <div class="mb-3">
                                        <label for="product_color" class="form-label mb-8 h6">Product Color</label>
                                        <input id="product_color" type="text" class="form-control py-11" name="product_color" value="{{ old('product_color') }}">
                                        <span class="text-danger">
                                        @error('product_color') {{$message}} @enderror
                                    </span>
                                    </div>
                                    <button class="btn btn-primary" type="submit">Add</button>
                                </form>

                            </div>

                            <div class="color_list d-flex">
                                @foreach($colors as $color)
                                    <div class="color mx-2" data-id="{{ $color->id }}">
                                        <span class="color_name">{{$color->color}}</span>
                                        <span class="color_icon">
                                            <i data-id="{{$color->id}}" class="fa-solid fa-circle-xmark del_color"></i>
                                        </span>
                                    </div>
                                @endforeach
                            </div>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
