<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('dashboard')); ?>">Dashboard</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <div class="container">
        <h1>Dashboard</h1>

        <div class="d-flex justify-content-between">
            <div class="dashbord user-management">
                <a href="<?php echo e(route('users')); ?>">
                    <div class="dashbord-management">
                        <div class="dashbord-box">
                            <div class="dashbord-icon"><span class="d-flex text-xl"><i class="fa-solid fa-user"></i></span></div>
                            <h3 class="dashbord-text">Total Users: </h3>
                            <h1 class="dashbord-count"><?php echo e($users->count()); ?></h1>
                        </div>

                    </div>
                </a>
            </div>
            <div class="dashbord user-management">
                <a href="<?php echo e(route('products')); ?>">
                    <div class="management">
                        <div class="dashbord-box">
                            <div class="dashbord-icon"><span class="d-flex text-xl"><i class="fa-solid fa-user"></i></span></div>
                            <h3 class="dashbord-text">Total Products: </h3>
                            <h1 class="dashbord-count"><?php echo e($products->count()); ?></h1>
                        </div>
                    </div>
                </a>
            </div>
            <div class="dashbord user-management">
                <a href="<?php echo e(route('budgets')); ?>">
                    <div class="dashbord-management">
                        <div class="dashbord-box">
                            <div class="dashbord-icon "><span class="d-flex text-xl"><i class="fa-solid fa-user"></i></span></div>
                            <h3 class="dashbord-text">Total Budget: </h3>
                            <h1 class="dashbord-count"><?php echo e($budget->count()); ?></h1>
                        </div>
                    </div>
                </a>
            </div>

            <div class="dashbord user-management">
                <a href="<?php echo e(route('orders')); ?>">
                    <div class="dashbord-management">
                        <div class="dashbord-box">
                            <div class="dashbord-icon"><span class="d-flex text-xl"><i class="fa-solid fa-user"></i></span></div>
                            <h3 class="dashbord-text">Total Orders: </h3>
                            <h1 class="dashbord-count"><?php echo e($cart_total->count()); ?></h1>
                        </div>
                    </div>
                </a>
            </div>

        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">

        <table id="studentTable" class="table table-striped dataTable">
            <thead>
            <tr role="row">
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Name</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Email</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Total</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Created At</th>
            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = array_slice($order_list, 0, 3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr role="row">
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['user_name']); ?></td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['user_email']); ?></td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['total']); ?></td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['created_at']); ?></td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>

    </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/dashboard.blade.php ENDPATH**/ ?>