<?php $__env->startPush('nav_title'); ?>

    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">User</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>
    <div class="container">
        <h1>Users List</h1>

        <div class="d-flex justify-content-between">
            <div class="User-page-management">
                <div class="user-management">
                    <div class="user-box">
                        <div class="user-icon"><span class="d-flex text-xl"><i class="fa-solid fa-user"></i></span></div>
                        <h3 class="dashbord-text">Total Users: </h3>
                        <h1 class="user-count"><?php echo e($users->count()); ?></h1>
                    </div>
                </div>
            </div>
            <div class="User-page-management">
                
                <a href="<?php echo e(route('user_form')); ?>">

                    <div class="user-management">
                        <div class="user-box">
                            <div class="user-icon "><span class="d-flex text-xl"><i class="fa-solid fa-user"></i></span></div>
                            <h3 class="dashbord-text">User</h3>
                            <button id="add_user" class="btn btn-primary">Add User</button>
                        </div>
                    </div>

                    </div>
                    </div>
                </a>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">
        <table id="studentTable" class="table table-striped dataTable">
            <thead>
            <tr role="row">
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Name</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc"scope="col">Email</th>
                
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Phone no</th>
                
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Budget</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Role</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Status</th>
                <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Action</th>
            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr role="row">
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($user->name); ?></td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($user->email); ?></td>
                    
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($user->phone); ?></td>
                    
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($user->budget); ?>$</td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($user->status); ?></td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($user->role); ?></td>
                    <td>
                        <a href="<?php echo e(route('edit_user',['id'=>$user->id])); ?>">
                            <span class="icon"><i class="far fa-edit"></i></span>
                        </a>
                        |
                        <a href="<?php echo e(route('delete_user',['id'=>$user->id])); ?>">
                            <span class="icon"><i class="ph ph-trash"></i></span>
                        </a>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/users.blade.php ENDPATH**/ ?>