<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">Budget</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>
<div class="container">
    <h1>Budgets List</h1>

    <div class="d-flex justify-content-between">
            <div class="card user-management">
                <div class="card-body management">
                    <div class="upcoming-box">
                        <div class="upcoming-icon "><span class="d-flex text-xl"><i class="ph ph-invoice"></i></span></div>
                        <h1>Total Budgets: <?php echo e($budgets->count()); ?></h1>
                    </div>

                    <div class="add-product-btn">
                        <a href="<?php echo e(route('budget_form')); ?>">
                            <button class="btn btn-primary">Add Budget</button>
                        </a>
                </div>
            </div>
        </div>

    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">

        <table id="studentTable" class="table table-striped dataTable">
            <thead>
            <tr role="row">
                <th scope="col" class="fixed-width dt-orderable-none dt-ordering-asc">Name</th>
                <th scope="col" class="fixed-width dt-orderable-none dt-ordering-asc">Price</th>
                <th scope="col" class="fixed-width dt-orderable-none dt-ordering-asc">Action</th>
            </tr>
            </thead>
            <tbody>
            <?php $__currentLoopData = $budgets; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $budget): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr role="row">
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($budget->name); ?></td>
                    <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($budget->price); ?>$</td>
                    <td class="h6 mb-0 fw-medium text-gray-300">
                        <a href="<?php echo e(route('edit_budget',['id'=>$budget->id])); ?>">
                            <span class="icon"><i class="fas fa-edit"></i></span>
                        </a>
                        |
                        <a href="<?php echo e(route('delete_budget',['id'=>$budget->id])); ?>">
                            <span class="icon"><i class="ph ph-trash"></i></span>
                        </a>
                    </td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/budgets.blade.php ENDPATH**/ ?>