<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">Bulk User Form</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1><?php echo e($title); ?></h1>

    <a href="<?php echo e(route('users')); ?>">
        <button class="btn btn-primary">Back</button>
    </a>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">
        <div class="tab-pane fade show active">
            <div class="card mt-24">
                <div class="card-header border-bottom">
                    <div class="card-body">
                        <form action="<?php echo e($url); ?>" method="post" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>

                            <div class="mb-3">
                                <label for="users" class="form-label mb-8 h6"></label>
                                <input id="users" type="file" class="form-control py-11" name="users" value="<?php echo e(old('users')); ?>">
                                <small class="form-text text-muted d-block mt-2">Upload Csv File.</small>
                                <span class="text-danger">
                                    <?php $__errorArgs = ['users'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>

                            <button class="btn btn-primary" type="submit">Confirm</button>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/bulk_user_form.blade.php ENDPATH**/ ?>