<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('orders')); ?>">Orders</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <div class="container">
        <h1>Orders</h1>

        <div class="d-flex justify-content-between">
            <div class="card user-management">
                <div class="card-body management">
                    <div class="upcoming-box">
                        <div class="upcoming-icon "><span class="d-flex text-xl"><i class="fab fa-first-order"></i></span></div>
                        <h1>Total Orders: <?php echo e($cart_total->count()); ?></h1>
                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>;

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>;

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">
        <table id="studentTable" class="table table-striped dataTable">
            <thead>
                <tr role="row">
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Name</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Email</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Total</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Created At</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Action</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $order_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr role="row">
                        <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['user_name']); ?></td>
                        <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['user_email']); ?></td>
                        <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['total']); ?></td>
                        <td class="h6 mb-0 fw-medium text-gray-300"><?php echo e($order['created_at']); ?></td>
                        <td>
                            <a href="<?php echo e(route('view_order',['id'=>$order['cart_groupid']])); ?>">
                                <span class="icon"><i class="fas fa-edit"></i></span>
                            </a>
                            |
                            <a href="<?php echo e(route('delete_order',['id'=>$order['cart_groupid']])); ?>">
                                <span class="icon"><i class="ph ph-trash"></i></span>
                            </a>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/orders.blade.php ENDPATH**/ ?>