<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h2>Shopping Cart</h2>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>


    <div class="cart-page-container">
        <!-- Left Column -->
        <div class="cart-page-left">

            <!-- Product Item -->

            <div class="cart-inner">


                <?php $total = 0; ?>

                <div class="all_mini_cart_items">
                    <?php $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <?php
                            $total += (int) $cart['price'] * $cart['quantity'];
                        ?>



                        <div class="mini-cart-item">

                            <div class="mini-cart-image">
                                <span>
                                    <img src="<?php echo e(url('/../../interior.images.local/'.$cart['image'])); ?>">
                                </span>
                            </div>
                            <div class="mini-cart-meta">
                                <h3>
                                    <?php echo e($cart['name']); ?> - Color / <?php echo e($cart['size']); ?>

                                </h3>
                                <h4>
                                    $<?php echo e($cart['price']); ?> x <?php echo e($cart['quantity']); ?>

                                </h4>

                                <div class="d-flex align-items-center mt-2 justify-content-between">

                                    <div class="quanty_buttons">
                                        <span class="remove" data-id="<?php echo e($cart['id']); ?>"><i class="fas fa-minus"></i></span>

                                        <span class="number">1</span>

                                        <span class="add" data-id="<?php echo e($cart['id']); ?>"><i class="fas fa-plus"></i></span>
                                    </div>

                                    <div class="delete_cart_item">
                                        <button data-id="<?php echo e($cart['id']); ?>" class="btn btn-primary delete_item"><i class="ph ph-trash"></i>Remove</button>
                                    </div>


                                </div>
                            </div>
                        </div>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>



                <div class="cart_footer">

                    <div class="d-flex justify-content-between align-items-center ">

                        <div class="total">
                            <h3>Total:</h3>
                        </div>

                        <div class="total_amount">
                            <h3>$<?php echo e($total); ?></h3>
                        </div>

                    </div>







                </div>


            </div>


            <!-- Repeat .cart-page-product for more products -->
        </div>
        <!-- Right Column -->




        <div class="cart-page-right">
            <h2 class="cart-page-section-title">Payment Options</h2>
            <!-- Saved Cards -->
            <div class="cart-page-saved-cards">
                <div class="cart-page-radio-option">
                    <input type="radio" name="paymentMethod" id="card1">
                    <label for="card1">Visa ending in 1234</label>
                </div>
                <div class="cart-page-radio-option">
                    <input type="radio" name="paymentMethod" id="card2">
                    <label for="card2">Mastercard ending in 5678</label>
                </div>
            </div>
            <!-- Add New Card Form -->
            <div class="cart-page-add-card-form">
                <h5>Add New Card</h5>
                <label for="cardNumber">Card Number</label>
                <input type="text" id="cardNumber" placeholder="Card Number">
                <div class="cart-page-form-row">
                    <div>
                        <label for="expiryDate">Expiry Date</label>
                        <input type="text" id="expiryDate" placeholder="MM/YY">
                    </div>
                    <div>
                        <label for="cvv">CVV</label>
                        <input type="text" id="cvv" placeholder="CVV">
                    </div>
                </div>
                <button class="cart-page-submit-btn">Add Card</button>
                <div class="d-flex mt-3 w-100 flex-column">
                    <a href="<?php echo e(route('checkout')); ?>">
                        <button class="btn btn-secondary btn-sm check_out">Check Out</button>
                    </a>
                </div>
            </div>
        </div>
    </div>


    <div class="cart">

        <?php echo $__env->make('layouts.cart', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/cart.blade.php ENDPATH**/ ?>