<?php

namespace App\Http\Controllers;

use App\Models\product_category_setting_model;
use Illuminate\Http\Request;
use App\Models\product_model;
use App\Models\cart_model;
use App\Models\cart_total_model;
use App\Models\user_model;

class home_controller extends Controller
{
    protected $products;
    protected $users;
    protected $cart;
    protected $cart_total;
    protected $category;
    public function __construct(){

        $this->products = new product_model;
        $this->users = new user_model;
        $this->cart = new cart_model;
        $this->cart_total = new cart_total_model;
        $this->category = new product_category_setting_model;
    }

    public function index(){

        $login_user_id = session('userid');
        $login_user = $this->users->find($login_user_id);

        $user = $this->users->find($login_user_id);
        $url = route('update_account', ['id' => $login_user_id]);

        $carts = session()->get('cart', []);
        $cart_unique_items = is_array($carts) ? count($carts) : 0;

        $products = $this->products->all();
        $categories = $this->category->all();
        $user = $login_user;

        $data = compact('products','login_user','carts','cart_unique_items','user','url','categories');
        return view('home')->with($data);
    }

}
