@extends('layouts.main')

@push('nav_title')
    {{--    <a class="navbar-brand" href="{{route('users')}}">User</a>--}}
    <a class="navbar-brand" href="#">Enzy</a>
@endpush

@section('page_title')

@endsection


@section('side_bar')

    @include('layouts/side_bar')

@endsection


@section('profile')

    @include('layouts/profile')

@endsection



@section('main_div')

    <h1>Dashboard</h1>

    <div class="row">
        <div class="col-12">
            <div class="personal_info">

                <div class="image">

                    <div class="personal_info_container">
                        <img src="https://www.gravatar.com/avatar/cba1f2d695a5ca39ee6f343297a761a4?s=80&amp;d=identicon" class="img-fluid">
                        <div class="name">
                            <h3>Alex Roye <span><i class="fa-solid fa-pen"></i></span></h3>
                            <h5>user@gmail.com<span>+5410235</span></h5>
                        </div>
                    </div>

                    <div class="creadit">
                        <h4>Remaining Credits: -3323$</h4>
                    </div>

                </div>
            </div>
        </div>
        <div class="col-7">
            <div class="dashboard-view">

                <div class="dashboard-card">
                    <div class="dashboard-card-content">
                        <span class="dashboard-card-title">Men</span>
                        <div class="dashboard-card-value">
                            10+ <span class="dashboard-card-change dashboard-positive">+55%</span>
                        </div>
                    </div>
                    <div class="dashboard-card-icon">
                        <i class="fa-solid fa-person"></i>
                    </div>
                </div>

                <div class="dashboard-card">
                    <div class="dashboard-card-content">
                        <span class="dashboard-card-title">Women</span>
                        <div class="dashboard-card-value">
                            150+ <span class="dashboard-card-change dashboard-positive">+5%</span>
                        </div>
                    </div>
                    <div class="dashboard-card-icon">
                        <i class="fa-solid fa-person-dress"></i>
                    </div>
                </div>

                <div class="dashboard-card">
                    <div class="dashboard-card-content">
                        <span class="dashboard-card-title">Freshers</span>
                        <div class="dashboard-card-value">
                            30+ <span class="dashboard-card-change dashboard-positive">+2%</span>
                        </div>
                    </div>
                    <div class="dashboard-card-icon">
                        <i class="fa-solid fa-person-rays"></i>
                    </div>
                </div>

                <div class="dashboard-card">
                    <div class="dashboard-card-content">
                        <span class="dashboard-card-title">New Articles</span>
                        <div class="dashboard-card-value">
                            173+ <span class="dashboard-card-change dashboard-positive">+8%</span>
                        </div>
                    </div>
                    <div class="dashboard-card-icon">
                        <i class="fa-solid fa-plus"></i>
                    </div>
                </div>

            </div>
            <div class="orders-view">
                <div class="orders-header">Recent Orders</div>
                <table class="orders-table">
                    <thead>
                    <tr>
                        <th>Order ID</th>
                        <th>Customer</th>
                        <th>Amount</th>
                        <th>Status</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="orders-id">#ORD1234</td>
                        <td class="orders-customer">John Doe</td>
                        <td class="orders-amount">$214.00</td>
                        <td class="orders-status orders-status-completed">Completed</td>
                    </tr>
                    <tr>
                        <td class="orders-id">#ORD1235</td>
                        <td class="orders-customer">Emily Smith</td>
                        <td class="orders-amount">$446.70</td>
                        <td class="orders-status orders-status-pending">Pending</td>
                    </tr>
                    <tr>
                        <td class="orders-id">#ORD1236</td>
                        <td class="orders-customer">Michael Brown</td>
                        <td class="orders-amount">$121.90</td>
                        <td class="orders-status orders-status-cancelled">Cancelled</td>
                    </tr>
                    <tr>
                        <td class="orders-id">#ORD1237</td>
                        <td class="orders-customer">Sarah Wilson</td>
                        <td class="orders-amount">$52.10</td>
                        <td class="orders-status orders-status-completed">Completed</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="col-5">
            <div class="orders-header">Recent Articles</div>
            <div class="product-body home">
                <div class="product_tab">
                    <div class="product-img">
                        <img src="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/../../interior.images.local/1745493102_1.png">
                        <div class="add-to-cart">
                            <button class="btn btn-secondary add_to_cart" data-id="5">Add To
                                Cart
                            </button>
                        </div>
                    </div>
                    <div class="product_content">
                        <h5 class="mb-8"><a href="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/card_detail/5" class="hover-text-main-600">Taped Drill Work Pants</a></h5>
                        <div class="flex-between gap-4 flex-wrap mt-10">
                            <div class="flex-align gap-2">
                                <span class="price"><i class="fa-solid fa-dollar-sign"></i>7.50</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product_tab">
                    <div class="product-img">
                        <img src="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/../../interior.images.local/1744801415_Medium.jpeg">
                        <div class="add-to-cart">
                            <button class="btn btn-secondary add_to_cart" data-id="4">Add To
                                Cart
                            </button>
                        </div>
                    </div>
                    <div class="product_content">
                        <h5 class="mb-8"><a href="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/card_detail/4" class="hover-text-main-600">Lotion</a></h5>
                        <div class="flex-between gap-4 flex-wrap mt-10">
                            <div class="flex-align gap-2">
                                <span class="price"><i class="fa-solid fa-dollar-sign"></i>540</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product_tab">
                    <div class="product-img">
                        <img src="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/../../interior.images.local/1744801203_4.jpeg">
                        <div class="add-to-cart">
                            <button class="btn btn-secondary add_to_cart" data-id="6">Add To
                                Cart
                            </button>
                        </div>
                    </div>
                    <div class="product_content">
                        <h5 class="mb-8"><a href="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/card_detail/6" class="hover-text-main-600">Shirt2</a></h5>
                        <div class="flex-between gap-4 flex-wrap mt-10">
                            <div class="flex-align gap-2">
                                <span class="price"><i class="fa-solid fa-dollar-sign"></i>5</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="product_tab">
                    <div class="product-img">
                        <img src="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/../../interior.images.local/1745505514_5.jpeg">
                        <div class="add-to-cart">
                            <button class="btn btn-secondary add_to_cart" data-id="7">Add To
                                Cart
                            </button>
                        </div>
                    </div>
                    <div class="product_content">
                        <h5 class="mb-8"><a href="https://huzaifaazeem.hostriplex.com/interior/interior.order.local/public/card_detail/7" class="hover-text-main-600">new product</a></h5>
                        <div class="flex-between gap-4 flex-wrap mt-10">
                            <div class="flex-align gap-2">
                                <span class="price"><i class="fa-solid fa-dollar-sign"></i>252</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
