<div class="cart-inner">

    <div class="d-flex justify-content-between align-items-center cart-head">
        <div class="cart-heading">
            <h2>
                Cart
                <span class="badge text-bg-secondary">{{ $cart_unique_items ?? 0 }}</span>
            </h2>
        </div>
        <div class="close-cart mx-2"><i class="fa fa-times"></i></div>
    </div>


    @php $total = 0; @endphp

    <div class="all_mini_cart_items">
        @foreach($carts as $cart)

            @php $total += $cart['price'] * $cart['quantity']; @endphp

            <div class="mini-cart-item">

                <div class="mini-cart-image">
                <span>
                    <img src="{{ url('/../../interior.images.local/'.$cart['image']) }}">
                </span>
                </div>
                <div class="mini-cart-meta">
                    <h3>
                        {{$cart['name']}} - Color / {{$cart['size']}}
                    </h3>
                    <h4>
                        ${{$cart['price']}} x {{$cart['quantity']}}
                    </h4>

                    <div class="d-flex align-items-center mt-2 justify-content-between">

                        <div class="quanty_buttons">
                            <span class="remove" data-id="{{$cart['id']}}"><i class="fas fa-minus"></i></span>

                            <span class="number">1</span>

                            <span class="add" data-id="{{$cart['id']}}"><i class="fas fa-plus"></i></span>
                        </div>

                        <div class="delete_cart_item">

                            <button data-id="{{$cart['id']}}" class="btn btn-primary delete_item"><i class="ph ph-trash"></i>Remove</button>

{{--                            <a href="{{ route('delete_unique_item',['id'=>$cart['id']]) }}">--}}
{{--                                <button class="btn btn-primary ">Remove</button>--}}
{{--                            </a>--}}

                        </div>


                    </div>
                </div>
            </div>

        @endforeach
    </div>



    <div class="cart_footer">

        <div class="d-flex justify-content-between align-items-center ">

            <div class="total">
                <h3>Total:</h3>
            </div>

            <div class="total_amount">
                <h3>${{ $total }}</h3>
            </div>

        </div>

        <div class="d-flex w-100 flex-column">
            <a href="{{ route('checkout') }}">
                <button class="btn btn-secondary btn-sm check_out">Check Out</button>
            </a>
        </div>

    </div>


</div>
