@extends('layouts.main')

@push('nav_title')
    {{--    <a class="navbar-brand" href="{{route('users')}}">User</a>--}}
    <a class="navbar-brand" href="#">Enzy</a>
@endpush

@section('page_title')



@endsection

@section('profile')

    @include('layouts/profile')

@endsection

@section('side_bar')

    @include('layouts/side_bar')

@endsection

@section('main_div')

        <div class="card_info">

                <h4>Order Details</h4>

                <div class="card_details">
                    <div class="order-header">
                        <div>
                            <p class="order-info">
                                Order no. <a href="#" class="highlight">241342</a> from <strong>23.02.2021</strong><br />
                                Code: <span class="code">KF332</span>
                            </p>
                        </div>
                        <button>INVOICE</button>
                    </div>

                    <div class="product-info">
                        <img src="https://via.placeholder.com/100" alt="Product Image" />
                        <div>
                            <h2>Modern Luxury Sofa</h2>
                            <p>Order was delivered 2 days ago.</p>
                            <div class="status">DELIVERED</div>
                        </div>
                        <button class="contact-btn">CONTACT US</button>
                        <span>Do you like the product? Leave us a review here.</span>
                    </div>

                    <div class="lower-section">
                        <div class="track">
                            <h3>Track Order</h3>
                            <div class="track_details">
                                <div class="track-item">
                                    <strong>Order received</strong>
                                    <span>22 DEC 7:20 AM</span>
                                </div>
                                <div class="track-item">
                                    <strong>Generate order id #1832412</strong>
                                    <span>22 DEC 7:21 AM</span>
                                </div>
                                <div class="track-item">
                                    <strong>Order transmitted to courier</strong>
                                    <span>22 DEC 8:10 AM</span>
                                </div>
                                <div class="track-item">
                                    <strong>Order delivered</strong>
                                    <span>22 DEC 4:54 PM</span>
                                </div>
                            </div>
                        </div>

                        <div class="summary">
                            <h3>Order Summary</h3>
                            <p>Product Price: <span class="price">$90</span></p>
                            <p>Delivery: <span class="price">$15</span></p>
                            <p>Taxes: <span class="price">$1.95</span></p>
                            <p class="total">Total: <span class="price">$105.95</span></p>
                        </div>
                    </div>
                </div>

        </div>


        <div class="cart">

            @include('layouts.cart')

        </div>

@endsection
