<div class="cart-inner">

    <div class="d-flex justify-content-between align-items-center cart-head">
        <div class="cart-heading">
            <h2>
                Cart
                <span class="badge text-bg-secondary"><?php echo e($cart_unique_items ?? 0); ?></span>
            </h2>
        </div>
        <div class="close-cart mx-2"><i class="fa fa-times"></i></div>
    </div>


    <?php $total = 0; ?>

    <div class="all_mini_cart_items">
        <?php $__currentLoopData = $carts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cart): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

            <?php $total += $cart['price'] * $cart['quantity']; ?>

            <div class="mini-cart-item">

                <div class="mini-cart-image">
                <span>
                    <img src="<?php echo e(url('/../../interior.images.local/'.$cart['image'])); ?>">
                </span>
                </div>
                <div class="mini-cart-meta">
                    <h3>
                        <?php echo e($cart['name']); ?> - Color / <?php echo e($cart['size']); ?>

                    </h3>
                    <h4>
                        $<?php echo e($cart['price']); ?> x <?php echo e($cart['quantity']); ?>

                    </h4>

                    <div class="d-flex align-items-center mt-2 justify-content-between">

                        <div class="quanty_buttons">
                            <span class="remove" data-id="<?php echo e($cart['id']); ?>"><i class="fas fa-minus"></i></span>

                            <span class="number">1</span>

                            <span class="add" data-id="<?php echo e($cart['id']); ?>"><i class="fas fa-plus"></i></span>
                        </div>

                        <div class="delete_cart_item">

                            <button data-id="<?php echo e($cart['id']); ?>" class="btn btn-primary delete_item"><i class="ph ph-trash"></i>Remove</button>





                        </div>


                    </div>
                </div>
            </div>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>



    <div class="cart_footer">

        <div class="d-flex justify-content-between align-items-center ">

            <div class="total">
                <h3>Total:</h3>
            </div>

            <div class="total_amount">
                <h3>$<?php echo e($total); ?></h3>
            </div>

        </div>

        <div class="d-flex w-100 flex-column">
            <a href="<?php echo e(route('checkout')); ?>">
                <button class="btn btn-secondary btn-sm check_out">Check Out</button>
            </a>
        </div>

    </div>


</div>
<?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/layouts/cart.blade.php ENDPATH**/ ?>