<?php

namespace App\Http\Controllers;

use App\Models\login_model;
use App\Models\user_model;
use App\Models\product_model;
use App\Models\budget_model;
use App\Models\cart_total_model;
use App\Models\cart_model;
use Illuminate\Http\Request;

class dashboard extends Controller
{
    protected $login;
    protected $users;
    protected $products;
    protected $budgets;
    protected $cart_total;
    protected $cart;

    public function __construct()
    {
        $this->login = new login_model;
        $this->users = new user_model;
        $this->products = new product_model;
        $this->budgets = new budget_model;
        $this->cart_total = new cart_total_model;
        $this->cart = new cart_model;
    }

    public function index(){

        $login_user_id = session('userid');
        $login_user = $this->users->find($login_user_id);

        $users = $this->users->all();
        $products = $this->products->all();
        $budget = $this->budgets->all();
        $cart_total = $this->cart_total->all();
        $carts = $this->cart->all();

        $order_list = [];
        foreach ($cart_total as $single_cart_total){

            foreach ($carts as $cart){

                if ($cart->groupid == $single_cart_total->cart_group){

                    foreach ($users as $user){

                        if($user->id == $cart->userid){

                            $order_list[] = [
                                'total' => $single_cart_total->total,
                                'created_at' => $single_cart_total->created_at->format('Y-m-d H:i:s'),
                                'userid' => $cart->userid,
                                'user_name' => $user->name,
                                'user_email' => $user->email,
                                'cart_groupid' => $cart->groupid,
                            ];

                            break;

                        }

                    }

                }

            }

        }

        $data = compact('users','login_user','products','budget','cart_total','order_list');
//        dd(session()->all());

        return view('dashboard')->with($data);
    }

}
