<?php

namespace App\Http\Controllers;

use App\Models\product_sub_category_model;

use Illuminate\Http\Request;

class product_sub_category_setting_controller extends Controller
{
    protected $sub_category;

    public function __construct()
    {
        $this->sub_category = new product_sub_category_model;
    }

    public function save_product_sub_category_settings(Request $request){

        $existing = $this->sub_category->where('category_id',$request['category_id'])->where('sub_category',$request['sub_category'])->first();

        if(empty($existing)){

            $this->sub_category->category_id = $request['category_id'];
            $this->sub_category->sub_category = $request['sub_category'];

            $this->sub_category->save();

        }

        $sub_categories = $this->sub_category->where('category_id', $request['category_id'])->get();

        $category_id = $request['category_id'];

        $html = view('partials.sub_categories', compact('sub_categories', 'category_id'))->render();

        return response()->json(['html' => $html]);


//        return [
//            'sub_category' => $request['sub_category'],
//            'rwq ' => $request['category_id'],
//        ];

    }

    public function delete_product_sub_category($sub_category_id){

        $this->sub_category->where('id',$sub_category_id)->delete();


        return [
            'sub_category' => 'delete',

        ];

    }


}
