<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">Product Form</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1><?php echo e($title); ?></h1>

    <a href="<?php echo e(route('products')); ?>">
        <button class="btn btn-primary">Back</button>
    </a>

    <a href="<?php echo e(route('bulk_products')); ?>">
        <button class="btn btn-secondary">Upload Bulk Products</button>
    </a>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">
        <div class="tab-pane fade show active">
            <div class="card mt-24">
                <div class="card-header border-bottom">
                    <div class="card-body">
                        <form method="post" action="<?php echo e($url); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>















                            <div class="mb-3">
                                <label class="form-label mb-2 h6">Category</label>
                                <div class="d-flex">
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="me-3 mb-2">
                                            <input
                                                class="form-check-input"
                                                type="checkbox"
                                                name="category[]"
                                                value="<?php echo e($category->id); ?>"
                                                id="category_<?php echo e($category->id); ?>"
                                                <?php echo e(in_array($category->id, explode(',', $product->category ?? '')) ? 'checked' : ''); ?>

                                            >
                                            <label class="form-check-label" for="category_<?php echo e($category->id); ?>">
                                                <?php echo e($category->category); ?>

                                            </label>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                                <span class="text-danger">
                                    <?php $__errorArgs = ['category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><?php echo e($message); ?><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>


                            <div class="mb-3">
                                <label for="name" class="form-label mb-8 h6">Name</label>
                                <input id="name" type="text" class="form-control py-11" name="name" value="<?php echo e(old('name',$product->name)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="quantity" class="form-label mb-8 h6">Stock</label>
                                <input id="quantity" type="text" class="form-control py-11" name="quantity" value="<?php echo e(old('quantity',$product->quantity)); ?>" >
                                <span class="text-danger">
                                    <?php $__errorArgs = ['quantity'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>















                            <div class="mb-3">
                                <label class="form-label mb-2 h6">Size</label>
                                <div class="d-flex ">
                                    <?php $__currentLoopData = $sizes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="form-check-inline">
                                            <input
                                                class="form-check-input"
                                                type="checkbox"
                                                name="size[]"
                                                value="<?php echo e($size->id); ?>"
                                                id="size_<?php echo e($size->id); ?>"
                                                <?php echo e(in_array($size->id, explode(',', $product->size ?? '')) ? 'checked' : ''); ?>

                                            >
                                            <label class="form-check-label" for="size_<?php echo e($size->id); ?>">
                                                <?php echo e($size->size); ?>

                                            </label>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                                <span class="text-danger">
                                    <?php $__errorArgs = ['size'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><?php echo e($message); ?><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>

















                            <div class="mb-3">
                                <label class="form-label mb-2 h6">Color</label>
                                <div class="d-flex">
                                    <?php $__currentLoopData = $colors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="form-check-inline">
                                            <input
                                                class="form-check-input"
                                                type="checkbox"
                                                name="color[]"
                                                value="<?php echo e($color->id); ?>"
                                                id="color_<?php echo e($color->id); ?>"
                                                <?php echo e(in_array($color->id, explode(',', $product->color ?? '')) ? 'checked' : ''); ?>

                                            >
                                            <label class="form-check-label" for="color_<?php echo e($color->id); ?>">
                                                <?php echo e(ucfirst($color->color)); ?>

                                            </label>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                                <span class="text-danger">
                                    <?php $__errorArgs = ['color'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><?php echo e($message); ?><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>


                            <div class="mb-3">
                                <label for="weight" class="form-label mb-8 h6">Weight</label>
                                <input id="weight" type="text" class="form-control py-11" name="weight" value="<?php echo e(old('weight',$product->weight)); ?>" >
                                <span class="text-danger">
                                    <?php $__errorArgs = ['weight'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="composition" class="form-label mb-8 h6">Composition</label>
                                <input id="composition" type="text" class="form-control py-11" name="composition" value="<?php echo e(old('composition',$product->composition)); ?>" >
                                <span class="text-danger">
                                    <?php $__errorArgs = ['composition'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>

                            <div class="mb-3">
                                <label for="price" class="form-label mb-8 h6">Price</label>
                                <input id="price" type="text" class="form-control py-11" name="price" value="<?php echo e(old('price',$product->price)); ?>" >
                                <span class="text-danger">
                                    <?php $__errorArgs = ['price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="descryption" class="form-label mb-8 h6">Descryption</label>
                                <input id="descryption" type="text" class="form-control py-11" name="descryption" value="<?php echo e(old('descryption',$product->descryption)); ?>" >
                                <span class="text-danger">
                                    <?php $__errorArgs = ['descryption'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>

                            <div class="mb-3">
                                <label for="image" class="form-label mb-8 h6"></label>
                                <input id="image" type="file" class="form-control py-11" name="image" value="<?php echo e(old('image',$product->name)); ?>">
                                <small class="form-text text-muted d-block mt-2">Image dimensions should be 260x300 pixels.</small>
                                <span class="text-danger">
                                    <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>

                            <button class="btn btn-primary" type="submit">Confirm</button>
                        </form>

                        <?php if(isset($product->image)): ?>
                            <br>
                            <img src="<?php echo e(url('/../../interior.images.local/'.$product->image)); ?>" width="150px" height="150px">

                        <?php endif; ?>

                    </div>
                </div>
            </div>
        </div>
    </div>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/product_form.blade.php ENDPATH**/ ?>