<div class="container">
    <div class="tab-pane fade show active">
        <div class="mt-24">



                <div class="tab-pane fade show active">
                    <div class="card mt-24">
                        <div class="card-header border-bottom">
                            <div class="card-body">
                                <form method="post" action="<?php echo e($category_url); ?>" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="mb-3">
                                        <label for="product_category" class="form-label mb-8 h6">Product Category</label>
                                        <input id="product_category" type="text" class="form-control py-11" name="product_category" value="<?php echo e(old('product_category')); ?>">
                                        <span class="text-danger">
                                            <?php $__errorArgs = ['product_category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </span>
                                    </div>
                                    <div class="mb-3">
                                        <label for="category_icon" class="form-label mb-8 h6">Category Icon</label>
                                        <input id="category_icon" type="text" class="form-control py-11" name="category_icon" value="<?php echo e(old('category_icon')); ?>">
                                        <span class="text-danger">
                                            <?php $__errorArgs = ['category_icon'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </span>
                                    </div>
                                    <button class="btn btn-primary" type="submit">Add</button>
                                </form>
                            </div>

                            <div class="category_list d-flex">

                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="category mx-2" data-id="<?php echo e($category->id); ?>">
                                        <span><i class="<?php echo e($category->category_icon); ?>"></i></span>
                                        <span class="category_name"><?php echo e($category->category); ?></span>

                                        <span class="category_icon">

                                            <i data-id="<?php echo e($category->id); ?>" class="fa-solid fa-circle-xmark del_category"></i>
                                            <i data-id="<?php echo e($category->id); ?>" class="fa-solid fa-plus add_child"></i>

                                            <i data-id="<?php echo e($category->id); ?>" class="fa-solid fa-pen edit_category"
                                               data-bs-toggle="modal" data-bs-target="#exampleModal<?php echo e($category->id); ?>"></i>

                                            <div class="modal fade" id="exampleModal<?php echo e($category->id); ?>" tabindex="-1"
                                                 aria-labelledby="exampleModalLabel<?php echo e($category->id); ?>" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">

            <form method="post" action="<?php echo e($category_url); ?>" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel<?php echo e($category->id); ?>">Edit Category</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>

                <div class="modal-body">
                    <div class="mb-3">
                        <label for="product_category_<?php echo e($category->id); ?>" class="form-label h6">Product Category</label>
                        <input id="product_category_<?php echo e($category->id); ?>" type="text"
                               class="form-control" name="product_category"
                               value="<?php echo e($category->category); ?>">
                        <span class="text-danger">
                            <?php $__errorArgs = ['product_category'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </span>
                    </div>

                    <div class="mb-3">
                        <label for="category_icon_<?php echo e($category->id); ?>" class="form-label h6">Category Icon</label>
                        <input id="category_icon_<?php echo e($category->id); ?>" type="text"
                               class="form-control" name="category_icon"
                               value="<?php echo e($category->category_icon); ?>">
                        <span class="text-danger">
                            <?php $__errorArgs = ['category_icon'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </span>
                    </div>
                </div>

                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                    <button class="btn btn-primary" type="submit">Save Changes</button>
                </div>
            </form>

        </div>
    </div>
</div>



                                        </span>
                                        <div class="sub_categories">
                                            <?php $__currentLoopData = $sub_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sub_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($sub_category->category_id == $category->id): ?>
                                                        <div class="sub_category">
                                                            <span><?php echo e($sub_category->sub_category); ?></span>
                                                            <span data-id="<?php echo e($sub_category->id); ?>" class="del_sub_category">
                                                                <i class="fa-solid fa-circle-xmark"></i>
                                                            </span>
                                                        </div>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                        <form class="sub_category_form" id="<?php echo e($category->id); ?>" action="" method="post" style="display: none">
                                            <input type="text" name="sub_category" placeholder="Enter Sub Category">
                                            <button type="submit">Submit</button>
                                        </form>

                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>

                        </div>
                    </div>
                </div>


            <div class="container">
                <h3>Product Size</h3>
                <div class="tab-pane fade show active">
                    <div class="card mt-24">
                        <div class="card-header border-bottom">
                            <div class="card-body">
                                <form method="post" action="<?php echo e($size_url); ?>" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="mb-3">
                                        <label for="product_size" class="form-label mb-8 h6">Product Size</label>
                                        <input id="product_size" type="text" class="form-control py-11" name="product_size" value="<?php echo e(old('product_size')); ?>">
                                        <span class="text-danger">
                                                <?php $__errorArgs = ['product_size'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </span>
                                    </div>
                                    <button class="btn btn-primary" type="submit">Add</button>
                                </form>
                            </div>
                            <div class="size_list d-flex">

                                <?php $__currentLoopData = $sizes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="size mx-2" data-id="<?php echo e($size->id); ?>">
                                        <span class="size_name"><?php echo e($size->size); ?></span>
                                        <span class="size_icon">
                                            <i data-id="<?php echo e($size->id); ?>" class="fa-solid fa-circle-xmark del_size"></i>
                                        </span>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="container">
                <h3>Product Color</h3>
                <div class="tab-pane fade show active">
                    <div class="card mt-24">
                        <div class="card-header border-bottom">
                            <div class="card-body">
                                <form method="post" action="<?php echo e($color_url); ?>" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="mb-3">
                                        <label for="product_color" class="form-label mb-8 h6">Product Color</label>
                                        <input id="product_color" type="text" class="form-control py-11" name="product_color" value="<?php echo e(old('product_color')); ?>">
                                        <span class="text-danger">
                                        <?php $__errorArgs = ['product_color'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </span>
                                    </div>
                                    <button class="btn btn-primary" type="submit">Add</button>
                                </form>

                            </div>

                            <div class="color_list d-flex">
                                <?php $__currentLoopData = $colors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="color mx-2" data-id="<?php echo e($color->id); ?>">
                                        <span class="color_name"><?php echo e($color->color); ?></span>
                                        <span class="color_icon">
                                            <i data-id="<?php echo e($color->id); ?>" class="fa-solid fa-circle-xmark del_color"></i>
                                        </span>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
<?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/layouts/product_settings.blade.php ENDPATH**/ ?>