<?php $__env->startPush('nav_title'); ?>
    <a class="navbar-brand" href="<?php echo e(route('users')); ?>">Send Email Form</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

    <h1><?php echo e($title); ?></h1>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

    <div class="container">
        <div class="tab-pane fade show active">
            <div class="card mt-24">
                <div class="card-header border-bottom">
                    <div class="card-body">
                        <form method="post" action="<?php echo e($url); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-3">
                                <label for="mail_mailer" class="form-label mb-8 h6">Mail Mailer</label>
                                <input id="mail_mailer" type="text" class="form-control py-11" name="mail_mailer" value="<?php echo e(old('mail_mailer',$email_configuration->mail_mailer)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_mailer'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="mail_host" class="form-label mb-8 h6">Mail Host</label>
                                <input id="mail_host" type="text" class="form-control py-11" name="mail_host" value="<?php echo e(old('mail_host',$email_configuration->mail_host)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_host'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="mail_port" class="form-label mb-8 h6">Mail Port</label>
                                <input id="mail_port" type="text" class="form-control py-11" name="mail_port" value="<?php echo e(old('mail_port',$email_configuration->mail_port)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_port'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="mail_username" class="form-label mb-8 h6">Mail Username</label>
                                <input id="mail_username" type="text" class="form-control py-11" name="mail_username" value="<?php echo e(old('mail_username',$email_configuration->mail_username)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_username'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="mail_password" class="form-label mb-8 h6">Mail Password</label>
                                <input id="mail_password" type="text" class="form-control py-11" name="mail_password" value="<?php echo e(old('mail_password',$email_configuration->mail_password)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="mail_from_address" class="form-label mb-8 h6">Mail From Address</label>
                                <input id="mail_from_address" type="text" class="form-control py-11" name="mail_from_address" value="<?php echo e(old('mail_from_address',$email_configuration->mail_from_address)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_from_address'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="mail_from_name" class="form-label mb-8 h6">Mail From Name</label>
                                <input id="mail_from_name" type="text" class="form-control py-11" name="mail_from_name" value="<?php echo e(old('mail_from_name',$email_configuration->mail_from_name)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['mail_from_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <div class="mb-3">
                                <label for="encryption" class="form-label mb-8 h6">SSL Encryption</label>
                                <input id="encryption" type="text" class="form-control py-11" name="encryption" value="<?php echo e(old('encryption',$email_configuration->encryption)); ?>">
                                <span class="text-danger">
                                    <?php $__errorArgs = ['encryption'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <?php echo e($message); ?> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </span>
                            </div>
                            <button class="btn btn-primary" type="submit">Confirm</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <h3>Product Settings</h3>

    <?php echo $__env->make('layouts.product_settings', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

    <div class="container">
        <h3>Project Color</h3>
        <div class="tab-pane fade show active">
            <div class="card mt-24">
                <div class="card-header border-bottom">
                    <div class="card-body">

                        <form method="post" action="<?php echo e(route('save_project_color_settings')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="primary_color">Primary Color</label>
                                <input type="color" class="form-control" name="primary_color" id="primary_color"
                                       value="<?php echo e($color['primary_color'] ?? '#000000'); ?>">
                            </div>

                            <div class="form-group">
                                <label for="secondary_color">Secondary Color</label>
                                <input type="color" class="form-control" name="secondary_color" id="secondary_color"
                                       value="<?php echo e($color['secondary_color'] ?? '#000000'); ?>">
                            </div>

                            <button class="btn btn-primary" type="submit">Add</button>
                        </form>

                    </div>

                    <div class="color_list d-flex">
                        <?php $__currentLoopData = $colors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="color mx-2" data-id="<?php echo e($color->id); ?>">
                                Primary:
                                <span class="color_name"><?php echo e($color->primary_color); ?></span>
                                Secondary:
                                <span class="color_name"><?php echo e($color->secondary_color); ?></span>
                                <span class="color_icon">
                                    <i data-id="<?php echo e($color->id); ?>" class="fa-solid fa-circle-xmark del_color"></i>
                                </span>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                </div>
            </div>
        </div>
    </div>

    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/admin.interior.local/resources/views/email.blade.php ENDPATH**/ ?>