<?php $__env->startPush('nav_title'); ?>
    
    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>



<?php $__env->startSection('main_div'); ?>

    <h1>Dashboard</h1>

    <div class="row">
        <div class="col-12">
            <div class="personal_info">

                <div class="image">

                    <div class="personal_info_container">
                        <img src="<?php echo e('https://www.gravatar.com/avatar/' . md5(strtolower(trim($login_user->email))) . '?s=80&d=identicon'); ?>" class="img-fluid">
                        <div class="name">
                            <h3><?php echo e($user->name); ?><a href="<?php echo e(route('edit_account',['id' => $user->id])); ?>"><span><i class="fa-solid fa-pen"></i></span></a></h3>
                            <h5><?php echo e($user->email); ?><span><?php echo e($user->phone); ?></span></h5>
                        </div>
                    </div>

                    <div class="creadit">
                        <h4>Remaining Credits: $<?php echo e($user->budget); ?></h4>
                    </div>

                </div>
            </div>
        </div>
        <div class="col-7">
            <div class="dashboard-view">

                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <a href="<?php echo e(route('filter_product_list', ['id' => $category->id])); ?>">

                        <div class="dashboard-card">
                            <div class="dashboard-card-content">
                                <span class="dashboard-card-title"><?php echo e(ucwords($category->category)); ?></span>
                                <div class="dashboard-card-value">
                                    
                                </div>
                            </div>
                            <div class="dashboard-card-icon">
                                <i class="<?php echo e($category->category_icon); ?>"></i>
                            </div>
                        </div>

                    </a>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
            <div class="orders-view">
                <div class="orders-header">Recent Orders</div>
                <table class="orders-table">
                    <thead>
                    <tr>
                        <th>Order ID</th>
                        <th>Customer</th>
                        <th>Amount</th>
                        <th>Status</th>
                    </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $order_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <?php if($loop->index < 4): ?>
                                <tr>
                                    <td class="orders-id">
                                        <a href="<?php echo e(route('order_detail',['id'=>$order['cart_groupid']])); ?>">
                                            #<?php echo e($order['cart_total_id']); ?>

                                        </a>
                                    </td>
                                    <td class="orders-customer"><?php echo e($order['user_name']); ?></td>
                                    <td class="orders-amount">$<?php echo e($order['total']); ?></td>
                                    <td class="orders-status orders-status-completed">Completed</td>
                                </tr>
                            <?php endif; ?>

                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="col-5">
            <div class="orders-header">Recent Articles</div>
            <div class="product-body home">

                <?php $__currentLoopData = $products->take(4); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div class="product_tab">
                        <div class="product-img">
                            <img src="<?php echo e(url('/../../interior.images.local/'.$product->image)); ?>">
                            <div class="add-to-cart">
                                <?php if($product->quantity > 0): ?>
                                    <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>">Add To
                                        Cart
                                    </button>
                                <?php else: ?>
                                    <button class="btn btn-secondary add_to_cart" data-id="<?php echo e($product->id); ?>" disabled>
                                        Add To Cart
                                    </button>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="product_content">
                            <h5 class="mb-8"><a href="<?php echo e(route('card_detail',['id' => $product->id])); ?>" class="hover-text-main-600"><?php echo e($product->name); ?></a></h5>
                            <div class="flex-between gap-4 flex-wrap mt-10">
                                <div class="flex-align gap-2">
                                    <span class="price"><i class="fa-solid fa-dollar-sign"></i><?php echo e($product->price); ?></span>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>


        </div>
    </div>

    <div class="cart">
        <?php echo $__env->make('layouts.cart', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/home.blade.php ENDPATH**/ ?>