<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\product_model;
use App\Models\cart_model;
use App\Models\cart_total_model;
use App\Models\user_model;

class order_detail_controller extends Controller
{
    protected $products;
    protected $users;
    protected $cart;
    protected $cart_total;
    public function __construct(){

        $this->products = new product_model;
        $this->users = new user_model;
        $this->cart = new cart_model;
        $this->cart_total = new cart_total_model;
    }

    public function index(){

        $login_user_id = session('userid');
        $login_user = $this->users->find($login_user_id);

        $carts = session()->get('cart', []);
        $cart_unique_items = is_array($carts) ? count($carts) : 0;

        $products = $this->products->all();
        $user = $login_user;

        $data = compact('products','login_user','carts','cart_unique_items','user');
        return view('order_detail')->with($data);
    }

}
