<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\product_model;
use App\Models\cart_model;
use App\Models\cart_total_model;
use App\Models\user_model;
use App\Models\product_category_setting_model;

class orders_controller extends Controller
{
    protected $products;
    protected $users;
    protected $cart;
    protected $cart_total;
    protected $category;
    public function __construct(){

        $this->products = new product_model;
        $this->users = new user_model;
        $this->cart = new cart_model;
        $this->cart_total = new cart_total_model;
        $this->category = new product_category_setting_model;
    }

    public function order_list(){

        $login_user_id = session('userid');
        $login_user = $this->users->find($login_user_id);

        $carts = session()->get('cart', []);
        $cart_unique_items = is_array($carts) ? count($carts) : 0;

        $products = $this->products->all();
        $user = $login_user;
        $categories = $this->category->all();
        
        $data = compact('products','login_user','carts','cart_unique_items','user','categories');
        return view('orders')->with($data);
    }

}
